<!DOCTYPE html>
<!-- 11062-->
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>Hôtel Tahmany </title>
		<link rel="stylesheet" href="../css/propos.css"/>
	</head>
	<body>
		<header>
			<div class="grid">
				<div class="tête">
					<p>
						Hôtel Tahmany ****
					</p>
				</div>
				<nav>
					<ul>
						<li>
							<a>Menu</a>
							<ul>
								<li><a href="../index.html">Accueil</a></li>
								<li><a href="../html/chambres.html">Nos chambres</a></li>
								<li><a href="../html/serv.html">Nos services</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</div>
			<div class="titr">
				<p>
					L'hôtel et l'écologie
				</p>
			</div>
		</header>
		<div class="gride">
			<div class="ecol"></div>
			<div class="lorem">
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>
			<footer>
				<p>
					Nos coordonnées :
					<br>
					Adresse :  40 Avenue De Soweto
					<br>
					97410 La Réunion
					<br>
					E-mail : TahmanyHôtel@gmail.com
					<br>
					Téléphone : +33 09786585 
				</p>
				<p>
					<a href="../html/resa.html"> Réservervation en ligne</a>
				</p>
			</footer>
		</div>
	</body>
</html>